body > p#exter-style {
	color: blue;
}

* {
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

h1	{
	font-size: 50px;
}

body > h2#trans-up {
	text-transform: uppercase;
}

.list-itm-bg{
	background-color: yellowgreen;
}

[id=list-itm] {
	border: 2px solid lightblue;
} 

h3 + ul {
	list-style-type: none;
}

li img {
	border-radius: 50px;
	height: 100px;
	width: 100px;
}

ul ~ p {
	text-align: center;
}

ul > #let-space:nth-child(2), #let-space:nth-child(3), #let-space:nth-child(4), #let-space:nth-child(5) {
	letter-spacing: 10px;
}